chrom: chrUn_JTFH01000189v1_decoy
length: 2692
nucleotide_counts:
  A: 793
  C: 504
  G: 648
  N: 0
  T: 747
nucleotide_pair_counts:
  AA: 237
  AC: 128
  AG: 233
  AN: 0
  AT: 194
  CA: 184
  CC: 121
  CG: 23
  CN: 0
  CT: 176
  GA: 213
  GC: 104
  GG: 186
  GN: 0
  GT: 145
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 159
  TC: 151
  TG: 206
  TN: 0
  TT: 231
